@CHARSET "ISO-8859-1";.brown div, .green div, .yellow div, .green div{color:#5c4c00;}
.orange div{color:#663300;}
.box2left{margin-left:4px;margin-top:4px;}
.box1, .box2, .box2left, .box2brown, .box2brownleft, .box3{float:left;margin-bottom:15px;}
.box3{margin-bottom:8px;}
flexsidebarright .box1, .box2, .box2left{float:left;margin-bottom:8px;}
.box .easterEggs{width:75px;height:75px;float:right;background:url(../../images/layout/easterEggs.png) no-repeat;margin-top:-35px;margin-left:14px;}
.box{background-repeat:no-repeat;}
.box .top{height:40px;}
.box2left .top{height:8px;}
.box .top div{float:left;font:10px Verdana, Arial, Helvetica, sans-serif;font-weight:bold;line-height:40px;}
.box .top div.page_navigation{float:right;}
.box .top .coin{margin-left:20px;margin-right:4px;height:39px;display:inline;}
.box .middle{padding:8px 20px 7px 20px;}
div#aanmeldenShort .middle{padding:8px 15px 0px 20px;}
.box .bottom{height:9px;clear:both;}
.box1, .box6{width:492px;}
.box2, .box2left, .box2brown, .box2brownleft, .box5{width:152px;}
.box3{width:302px;}
.box4{width:237px;}
.box7, .box8{width:322px;}
.box1 .orange{background:url(../../images/boxes/box1orange_top.jpg) no-repeat;}
.box1 .yellow{background:url(../../images/boxes/box1yellow_top.jpg) no-repeat;}
.box1 .blue{background:url(../../images/boxes/box1blue_top.png) no-repeat;}
.box1 .middle{background:url(../../images/boxes/box1_middle.gif) repeat-y;}
.box1 .bottom{background:url(../../images/boxes/box1_bottom.gif) no-repeat;}
.box2 .brown{background:url('../../images/boxes/box2brown_top.jpg') no-repeat;}
.box2 .green{background:url('../../images/boxes/box2green_top.gif') no-repeat;}
.box2 .orange{background:url('../../images/boxes/box2orange_top.jpg') no-repeat;}
.box2 .yellow{background:url('../../images/boxes/box2yellow_top.gif') no-repeat;}
.box2 .middle{background:url('../../images/boxes/box2_middle.gif') repeat-y;}
.box2 .bottom{background:url('../../images/boxes/box2_bottom.png') no-repeat;}
.box2 .bottomleft{background:url('../../images/boxes/box2_left_bottom.gif') no-repeat;}
.box2left .top{background:url('../../images/boxes/box2_left_top.gif') no-repeat;z-index:2;}
.avatarBox{float:left;margin-bottom:15px;}
.avatarBox .middle{background:url('../../images/boxes/avatar_middle.png') repeat-y;width:152px;}
.avatarBox .top{background:url('../../images/boxes/avatar_top.png') no-repeat;height:8px;width:152px;}
.avatarBox .bottom{background:url('../../images/boxes/avatar_bottom.png') no-repeat;height:9px;width:152px;}
.avatarBox .middle img{margin:-4px 4px;position:absolute;}
.box2left .middleleft{background:url('../../images/boxes/box2_left_middle.gif') repeat-y;height:160px;z-index:2;}
.box2left .bottom{background:url('../../images/boxes/box2_left_bottom.gif') no-repeat;z-index:2;}
.box2brownleft .top{background:url('../../images/boxes/box2brown_left_top.gif') no-repeat;}
.box2brownleft .middle{background:url(../../images/boxes/box2brown_left_middle.gif) repeat-y;padding-bottom:7px;}
.box2brownleft .bottom{background:url(../../images/boxes/box2brown_left_bottom.gif) no-repeat;height:9px;}
.box3 .brown{background:url(../../images/boxes/box3brown_top.jpg) no-repeat;}
.box3 .orange{background:url(../../images/boxes/box3orange_top.jpg) no-repeat;}
.box3 .yellow{background:url(../../images/boxes/box3yellow_top.jpg) no-repeat;}
.box3 .middle{background:url(../../images/boxes/box3_middle.gif) repeat-y;float:left;width:262px;}
.box3 .bottom{background:url(../../images/boxes/box3_bottom.gif) no-repeat;}
.box4 .green{background-image:url(../../images/boxes/box4green_top.jpg);}
.box4 .yellow{background-image:url(../../images/boxes/box4yellow_top.jpg);}
.box4 .middle{background:url(../../images/boxes/box4_middle.gif) repeat-y;}
.box4 .bottom{background-image:url(../../images/boxes/box4_bottom.gif);}
.box5 .top{background:url(../../images/boxes/box5_top.gif) no-repeat;height:9px;_margin:0 0 -5px 0;}
.box5 .middle{background:url(../../images/boxes/box5_middle.gif) repeat-y;}
.box5 .bottom{background:url(../../images/boxes/box5_bottom.gif) no-repeat;height:10px;}
#flexbarbottom .box6{margin-left:85px;}
.box6 .top{background:url('../../images/boxes/box6_top.gif') no-repeat;height:9px;_margin:0 0 -5px 0;}
.box6 .middle{background:url('../../images/boxes/box6_middle.png') repeat-y;}
.box6 .bottom{background:url('../../images/boxes/box6_bottom.gif') no-repeat;height:10px;}
#flexbarbottom .box6 .bottom{background:url('../../images/boxes/box6spec_bottom.gif') no-repeat;height:10px;}
.box7 .top{background:url(../../images/boxes/box7_top.gif) no-repeat;height:8px;}
.box7 .middle{background:url(../../images/boxes/box7_middle.gif) repeat-y;}
.box7 .bottom{background:url(../../images/boxes/box7_bottom.gif) no-repeat;height:9px;}
.box8 .orange{background:url(../../images/boxes/box8orange_top.jpg) no-repeat;}
.box8 .middle{background:url(../../images/boxes/box8_middle.gif) repeat-y;}
.box8 .bottom{background:url(../../images/boxes/box8_bottom.gif) no-repeat;height:9px;}
.box9{width:492px;float:left;margin:20px 0 20px -20px;display:inline;}
.box9 .top{background:url('../../images/boxes/box6_top.gif') no-repeat;height:8px;_margin:0 0 -5px 0;}
.box9 .middle{background:url('../../images/boxes/box9_middle.png') repeat-y;}
.box9 .bottom{background:url('../../images/boxes/box1_bottom.gif') no-repeat;height:10px;}
.olbox1{width:662px;}
.olbox2{width:492px;}
.olbox3{width:320px;}
.olbox4{width:662px;}
.olbox5{width:679px;}
.olbox1 .top{background:url('../../images/boxes/olbox1_top.jpg') no-repeat;}
.olbox1 .middle{background:url('../../images/boxes/olbox1_middle.gif') repeat-y;}
.olbox1 .bottom{background:url('../../images/boxes/olbox1_bottom.gif') no-repeat;height:9px;}
.olbox2 .top{background:url('../../images/boxes/olbox2_top.jpg') no-repeat;}
.olbox2 .middle{background:url('../../images/boxes/olbox2_middle.gif') repeat-y;float:left;}
.olbox2 .bottom{background:url('../../images/boxes/olbox2_bottom.gif') no-repeat;height:9px;}
.olbox3b{margin-left:20px;}
.olbox3 .top{background:url('../../images/boxes/olbox3_top.gif') no-repeat;}
.olbox3 .middle{background:url('../../images/boxes/olbox3_middle.gif') repeat-y;float:left;}
.olbox3 .middle.height100{height:95px;}
h2.coin{background:transparent url(../../images/layout/coin.gif) no-repeat scroll 0 50%;font-weight:bold;padding:0 0 0 15px;line-height:27px;color:#cc0033;width:200px;float:left;}
.olbox3 .middle label{width:110px;float:left;}
.olbox3 .middle div span{height:27px;line-height:27px;float:left;}
.olbox3 .bottom{background:url('../../images/boxes/olbox3_bottom.gif') no-repeat;height:9px;width:320px;float:left;}
.olbox4 .top{background:url('../../images/boxes/olbox4_top.gif') no-repeat;height:8px;_margin:0 0 -6px 0;}
.olbox4 .middle{background:url('../../images/boxes/olbox4_middle.gif') repeat-y;}
.olbox4 .bottom{background:url('../../images/boxes/olbox4_bottom.gif') no-repeat;height:9px;}
.olbox5 .top{height:8px;background:url('../../images/boxes/olbox5_top.png') no-repeat;}
.olbox5 .middle{background:url('../../images/boxes/olbox5_middle.gif') repeat-y;}
.olbox5 .bottom{background:url('../../images/boxes/olbox5_bottom.png') no-repeat;height:9px;}
#searchPartnerOrProduct input{width:259px;margin:9px 0;}
.box6#facebookShareBox{margin-left:-20px;float:left;margin-bottom:10px;}
.box6#facebookShareBox .pageheader{height:30px;}
.box6#facebookShareBox .pageheader .coin{height:17px;}
.box6#facebookShareBox .pageheader .headerfont{line-height:17px;}
.box#happyFridayCampaign{}
.box#happyFridayCampaignImage{width:316px;float:left;margin-right:24px;margin-left:-20px;}
.box#happyFridayCampaignImage .top{height:8px;width:316px;background:url('../../images/layout/geldrace_layout.png') no-repeat 0 -29px;}
.box#happyFridayCampaignImage .middle{width:309px;height:250px;padding:0 0 0 7px;background:url('../../images/layout/geldrace_vertical_layout.png') repeat-y 0 0;}
.box#happyFridayCampaignImage .middle img{width:300px;height:250px;border:0;}
.box#happyFridayCampaignImage .bottom{height:9px;width:316px;background:url('../../images/layout/geldrace_layout.png') no-repeat 0 -37px;}
.box#happyFridayCampaign .top{line-height:40px;color:#5c4c00;font-family:Verdana;font-weight:bold;font-size:10px;padding-left:15px;}
.box#happyFridayCampaign .middle{padding:0 0 10px 0;}
.box#happyFridayCampaign .middle p{padding:10px 10px 0 15px;word-wrap:break-word;}
#happyFridayRevenue{color:#CC0033;font-size:13px;font-weight:bold;}
#happyFridayCampaignButton{height:29px;width:126px;margin:10px 0 0 12px;background:url('../../images/layout/geldrace_layout.png') no-repeat 0 0;text-align:center;font-family:verdana;font-weight:bold;color:#fff;line-height:25px;text-decoration:none;display:block;}